:root {
    --rubik-red: #F03031;
    --rubik-green: #2AC44B;
    --rubik-blue: #355EE5;
    --rubik-yellow: #FFFF25;
    --rubik-orange: #CC4C27;
}

body {
    margin: 20px;
    font-family: "Electrolize", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
}

h1.title {
    font-family: "Press Start 2P", system-ui;
    font-weight: 400;
    font-style: normal;
    color: var(--rubik-green);
}

h2.title {
    font-family: "Press Start 2P", system-ui;
    font-weight: 200;
    font-style: normal;
    font-size: 20px;
    padding-top: 20px;
    color: var(--rubik-blue);
}

h3.title {
    font-family: "Press Start 2P", system-ui;
    font-weight: 200;
    font-style: normal;
    font-size: 14px;
    color: var(--rubik-red);
    margin: 15px 0px 5px 0px;
}

img.imgStep {
    width: 300px;
    margin: 10px;
    border: var(--rubik-yellow) 2px solid;
}
font.combo
{
    background-color: var(--rubik-green);
    padding: 5px 15px 5px 15px;
    color: var(--rubik-yellow);
    width: fit-content;  
    font-family: "Audiowide", system-ui; 
    align-items: inline;
    line-height: 2;    
}
